<?php
$servername = "db02.noc24online.net"; 
$username = "gyxbqlbq_gexpress20202";  
$password = "gexpress2020";  
$dbname = "gyxbqlbq_gexpress";

$conn = mysqli_connect($servername, $username, $password, $dbname);
// Create connection
$Insert_FristName=trim($_POST['song_name']);

//print_r($Insert_FristName);
$sql = "INSERT INTO `test_table`(`song_name`) VALUES ('$Insert_FristName')";
    $run = mysqli_query($conn,$sql);
    
if($run==true){
	echo"Sign Up Successfully";
}
else{
    echo "Failed";
}



?>